@font-face{
    font-family:'futurist';
    src:url('FUTRFW.TTF');
}

*{
    padding:0;
    margin:0;
}

body{
    background-color: #eeeeee;
}
canvas{
    background-color:#221F1F;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.htmlCanvas{
    z-index: 1;
    position:absolute;
    top: 0px;
    left: 0px;
}

.htmlCanvas input{
    z-index: 1;
    position: absolute;
}

.font-loader
{
visibility: hidden;
position: absolute;
}
 
.font-loader .embedded-font-regular
{
font-family: EmbeddedFontRegular, Arial, Sans-serif;
}


#loadfile{
    position:absolute;
    left:20px;
}
#spil{
    position:absolute;
    bottom:0px;
    right:0px;
}
